<?php 
session_start();
if (isset($_SESSION["errorMessage"]))
{
    $error = $_SESSION['errorMessage'];
}
else{
    $error = '';
}
include("../components/pages.head.php"); 

?>

<body>
	<div class="main-page-wrapper">
		<!-- ===================================================
			Loading Transition
		==================================================== -->
		<!-- <div id="preloader">
			<div id="ctn-preloader" class="ctn-preloader">
				<div class="icon"><img src="../assets/images/loader.gif" alt="" class="m-auto d-block" width="64"></div>
			</div>
		</div> -->


		
		
		
		<?php include("../components/pages.header.php"); ?>


		<!--
		=====================================================
			Contact Us
		=====================================================
		-->
		<div class="contact-us border-top mt-130 xl-mt-100 pt-80 lg-pt-60">
			<div class="container">
                <div class="row">
                    <div class="col-xxl-9 col-xl-8 col-lg-10 m-auto">
                        <div class="title-one text-center wow fadeInUp">
                            <h3>
                                Admin Login
                            </h3>
                        </div>
                        <!-- /.title-one -->
                    </div>
                </div>
			</div>
            <div>
            <div class="">
                <div class="container">
                    <div class="user-data-form modal-content">
                        <div class="form-wrapper m-auto">
							<ul class="nav nav-tabs w-100" role="tablist">
								
							</ul>
							<div class="tab-content mt-30">
								<div class="tab-pane show active" role="tabpanel" id="fc1">
									<div class="text-center mb-20">
										<h2>Welcome Back!</h2>
										<p class="fs-20 color-dark">Only Web Administrator <a href="#">Can Sign In</a></p>
									</div>
                                    <p class="text-small text-danger text-center">
                                        <?php
                                            if ($error != ''){
                                                echo $error;
                                            }
                                        ?>
                                    </p>
									<form action="../manager.php?action=admin-login" method="post">
										<div class="row">
											<div class="col-12">
												<div class="input-group-meta position-relative mb-25">
													<label   class="text-dark">Username*</label>
													<input type="text" name="username" placeholder="Admin Username">
												</div>
											</div>
											<div class="col-12">
												<div class="input-group-meta position-relative mb-20">
													<label class="text-dark">Password*</label>
													<input type="password" name="password" placeholder="Enter Password" class="pass_log_id">
													<span class="placeholder_icon">
                                                        <span class="passVicon">
                                                            <!-- <i class="fa fa-eye"></i> -->
                                                        </span>
                                                    </span>
												</div>
											</div>
											<div class="col-12">
												<div class="agreement-checkbox d-flex justify-content-between align-items-center">
													<div>
														<input type="checkbox" id="remember">
														<label for="remember">Keep me logged in</label>
													</div>
													<a href="#">Forget Password?</a>
												</div> <!-- /.agreement-checkbox -->
											</div>
											<div class="col-12">
												<button class="btn-two w-100 text-uppercase d-block mt-20">Login</button>
											</div>
										</div>
									</form>
								</div>
								<!-- /.tab-pane -->
							</div>
							
							<div class="d-flex align-items-center mt-30 mb-10">
								<div class="line"></div>
								<span class="pe-3 ps-3 fs-6">OR</span>
								<div class="line"></div>
							</div>
							<div class="row">
								<div class="col-sm-6">
									<a href="#" class="social-use-btn d-flex align-items-center justify-content-center tran3s w-100 mt-10">
										<img src="../assets/images/icon/google.png" alt="">
										<span class="ps-3"></span>
									</a>
								</div>
								<div class="col-sm-6">
									<a href="#" class="social-use-btn d-flex align-items-center justify-content-center tran3s w-100 mt-10">
										<img src="../assets/images/icon/facebook.png" alt="">
										<span class="ps-3"></span>
									</a>
								</div>
							</div>
						</div>
						<!-- /.form-wrapper -->
                    </div>
                    <!-- /.user-data-form -->
                </div>
            </div>
        </div>
		</div>
		<!-- /.contact-us -->



<?php 
include("../components/pages.footer.php"); 
unset($_SESSION["errorMessage"]);
?>