<?php 
include("../components/pages.head.php"); 

?>

<body>
	<div class="main-page-wrapper">
		<!-- ===================================================
			Loading Transition
		==================================================== -->
		<div id="preloader">
			<div id="ctn-preloader" class="ctn-preloader">
				<div class="icon"><img src="../assets/images/loader.gif" alt="" class="m-auto d-block" width="64"></div>
			</div>
		</div>


		
		<?php include("../components/pages.header.php"); ?>


		<!--
		=====================================================
			Property Listing Details
		=====================================================
		-->
		<div class="listing-details-one theme-details-one bg-pink pt-180 lg-pt-150 pb-150 xl-pb-120">
			 <?php
			 $propertyId = $_GET['propertyId'];
			 include('../includes/database.php');
				$acc_list = mysqli_query(
					$con, "SELECT * FROM properties WHERE propertyId = '$propertyId'"
					);
					if ($row = mysqli_fetch_assoc($acc_list)){
			 ?>
			<div class="container">
				<div class="row">
                    <div class="col-lg-6">
                        <h3 class="property-titlee">
							<?php echo $row['title']; ?>
						</h3>
                        <div class="d-flex flex-wrap mt-10">
                            <div class="list-type text-uppercase border-20 mt-15 me-3">FOR <?php echo strtoupper($row['listedIn']); ?></div>
                            <div class="address mt-15"><i class="bi bi-geo-alt"></i><?php echo $row['address']; ?></div>
                        </div>
                    </div>
                    <div class="col-lg-6 text-lg-end">
                        <div class="d-inline-block md-mt-40">
                            <div class="price color-dark fw-500">Price: $ <?php echo number_format($row['price'], 2); ?></div>
                            <div class="est-price fs-20 mt-25 mb-35 md-mb-30">Est. Payment <span class="fw-500 color-dark">$ <?php echo number_format($row['taxRate'], 2); ?>/mo*</span></div>
                            <ul class="style-none d-flex align-items-center action-btns">
                                <li class="me-auto fw-500 color-dark"><i class="fa-sharp fa-regular fa-share-nodes me-2"></i> Share</li>
                                <li><a href="#" class="d-flex align-items-center justify-content-center rounded-circle tran3s"><i class="fa-light fa-heart"></i></a></li>
                                <li><a href="#" class="d-flex align-items-center justify-content-center rounded-circle tran3s"><i class="fa-light fa-bookmark"></i></a></li>
                                <li><a href="#" class="d-flex align-items-center justify-content-center rounded-circle tran3s"><i class="fa-light fa-circle-plus"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="media-gallery mt-100 xl-mt-80 lg-mt-60">
                    <div id="media_slider" class="carousel slide row">
                        <div class="col-lg-10">
                            <div class="bg-white shadow4 border-20 p-30 md-mb-20">
                                <div class="position-relative z-1 overflow-hidden border-20">
                                    <div class="img-fancy-btn border-10 fw-500 fs-16 color-dark">
                                        See all Photos
                                        <a href="../dashboard/uploads/<?php echo $row['pictures']; ?>" class="d-block" data-fancybox="mainImg" data-caption="<?php echo $row['title']; ?>"></a>
                                        <a href="../dashboard/uploads/<?php echo $row['pictures']; ?>" class="d-block" data-fancybox="mainImg" data-caption="<?php echo $row['title']; ?>"></a>
                                        <a href="../dashboard/uploads/<?php echo $row['pictures']; ?>" class="d-block" data-fancybox="mainImg" data-caption="<?php echo $row['title']; ?>"></a>
                                    </div>
                                    <div class="carousel-inner">
                                        <div class="carousel-item active">
                                            <img src="../dashboard/uploads/<?php echo $row['pictures']; ?>" alt="" class="border-20 w-100">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="../assets/images/listing/img_44.jpg" alt="" class="border-20 w-100">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="../dashboard/uploads/<?php echo $row['pictures']; ?>" alt="" class="border-20 w-100">
                                        </div>
                                        <div class="carousel-item">
                                            <img src="../assets/images/listing/img_46.jpg" alt="" class="border-20 w-100">
                                        </div>
                                    </div>
                                    <button class="carousel-control-prev" type="button" data-bs-target="#media_slider" data-bs-slide="prev">
                                        <i class="bi bi-chevron-left"></i>
                                        <span class="visually-hidden">Previous</span>
                                    </button>
                                    <button class="carousel-control-next" type="button" data-bs-target="#media_slider" data-bs-slide="next">
                                        <i class="bi bi-chevron-right"></i>
                                        <span class="visually-hidden">Next</span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-2">
                            <div class="carousel-indicators position-relative border-15 bg-white shadow4 p-15 w-100 h-100">
                                <button type="button" data-bs-target="#media_slider" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1">
                                    <img src="../assets/images/listing/img_43_s.jpg" alt="" class="border-10 w-100">
                                </button>
                                <button type="button" data-bs-target="#media_slider" data-bs-slide-to="1" aria-label="Slide 2">
                                    <img src="../assets/images/listing/img_44_s.jpg" alt="" class="border-10 w-100">
                                </button>
                                <button type="button" data-bs-target="#media_slider" data-bs-slide-to="2" aria-label="Slide 3">
                                    <img src="../assets/images/listing/img_45_s.jpg" alt="" class="border-10 w-100">
                                </button>
                                <button type="button" data-bs-target="#media_slider" data-bs-slide-to="3" aria-label="Slide 4">
                                    <img src="../assets/images/listing/img_46_s.jpg" alt="" class="border-10 w-100">
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
				<!-- /.media-gallery -->
				<div class="property-feature-list bg-white shadow4 border-20 p-40 mt-50 mb-60">
					<h4 class="sub-title-one mb-40 lg-mb-20">Property Overview</h4>
					<ul class="style-none d-flex flex-wrap align-items-center justify-content-between">
						<li>
							<img src="../assets/images/lazy.svg" data-src="../assets/images/icon/icon_47.svg" alt="" class="lazy-img icon">
							<span class="fs-20 color-dark">Sqft . 3,720</span>
						</li>
						<li>
							<img src="../assets/images/lazy.svg" data-src="../assets/images/icon/icon_48.svg" alt="" class="lazy-img icon">
							<span class="fs-20 color-dark">Bed . <?php echo $row['bedrooms']; ?></span>
						</li>
						<li>
							<img src="../assets/images/lazy.svg" data-src="../assets/images/icon/icon_49.svg" alt="" class="lazy-img icon">
							<span class="fs-20 color-dark">Bath . <?php echo $row['bathrooms']; ?></span>
						</li>
						<li>
							<img src="../assets/images/lazy.svg" data-src="../assets/images/icon/icon_50.svg" alt="" class="lazy-img icon">
							<span class="fs-20 color-dark">Kitchen . <?php echo $row['kitchens']; ?></span>
						</li>
						<li>
							<img src="../assets/images/lazy.svg" data-src="../assets/images/icon/icon_51.svg" alt="" class="lazy-img icon">
							<span class="fs-20 color-dark">Type . <?php echo $row['category']; ?></span>
						</li>
					</ul>
				</div>
				<!-- /.property-feature-list -->
				<div class="row">
					<div class="col-xl-8">
						<div class="property-overview bg-white shadow4 border-20 p-40 mb-50">
							<h4 class="mb-20">Overview</h4>
							<p class="fs-20 lh-lg">
								<?php echo $row['description']; ?>
							</p>
						</div>
						<!-- /.property-overview -->
						<div class="property-feature-accordion bg-white shadow4 border-20 p-40 mb-50">
							<h4 class="mb-20">Property Features</h4>
							<p class="fs-20 lh-lg">Risk management and compliance, when approached strategically, have the potential to go beyond mitigating threats.</p>

							<div class="accordion-style-two mt-45">
								<div class="accordion" id="accordionTwo">
									<div class="accordion-item">
										<h2 class="accordion-header">
											<button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOneA" aria-expanded="false" aria-controls="collapseOneA">
												Property Details
											</button>
										  </h2>
										<div id="collapseOneA" class="accordion-collapse collapse show" data-bs-parent="#accordionTwo">
											<div class="accordion-body">
												<div class="feature-list-two">
													<ul class="style-none d-flex flex-wrap justify-content-between">
														<li><span>Bedrooms: </span> <span class="fw-500 color-dark"><?php echo $row['bedrooms']; ?></span></li>
														<li><span>Furnishing: </span> <span class="fw-500 color-dark">Semi furnished</span></li>
														<li><span>Bathrooms: </span> <span class="fw-500 color-dark"><?php echo $row['bathrooms']; ?></span></li>
														
														<li><span>Floor: </span> <span class="fw-500 color-dark">Ground</span></li>
														<li><span>Garage: </span> <span class="fw-500 color-dark"><?php echo $row['garages']; ?></span></li>
														<li><span>Ceiling Height: </span> <span class="fw-500 color-dark">3.2m</span></li>
														<li><span>Property Type: </span> <span class="fw-500 color-dark"><?php echo $row['category']; ?></span></li>
														<li><span>Renovation: </span> <span class="fw-500 color-dark">3.2m</span></li>
														<li><span>Status: </span> <span class="fw-500 color-dark">For <?php echo $row['listedIn']; ?></span></li>
													</ul>
												</div>
												<!-- /.feature-list-two -->
											</div>
										</div>
									</div>
									<div class="accordion-item">
										<h2 class="accordion-header">
											<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwoA" aria-expanded="false" aria-controls="collapseTwoA">
												Utility Details
											</button>
										</h2>
										<div id="collapseTwoA" class="accordion-collapse collapse" data-bs-parent="#accordionTwo">
											<div class="accordion-body">
												<div class="feature-list-two">
													<ul class="style-none d-flex flex-wrap justify-content-between">
														<li><span>Heating: </span> <span class="fw-500 color-dark">Natural gas </span></li>
														<li><span>Intercom: </span> <span class="fw-500 color-dark">Yes</span></li>
														<li><span>Air Condition: </span> <span class="fw-500 color-dark">Yes</span></li>
														<li><span>Window Type: </span> <span class="fw-500 color-dark">Aluminum frame </span></li>
														<li><span>Fireplace: </span> <span class="fw-500 color-dark">--</span></li>
														<li><span>Cable TV:  </span> <span class="fw-500 color-dark">--</span></li>
														<li><span>Elevator: </span> <span class="fw-500 color-dark">Yes</span></li>
														<li><span>WiFi: </span> <span class="fw-500 color-dark">Yes</span></li>
														<li><span>Ventilation: </span> <span class="fw-500 color-dark">Yes</span></li>
													</ul>
												</div>
												<!-- /.feature-list-two -->
											</div>
										</div>
									</div>
									<div class="accordion-item">
										<h2 class="accordion-header">
											<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThreeA" aria-expanded="true" aria-controls="collapseThreeA">
												Outdoor Features
											</button>
										</h2>
										<div id="collapseThreeA" class="accordion-collapse collapse" data-bs-parent="#accordionTwo">
											<div class="accordion-body">
												<div class="feature-list-two">
													<ul class="style-none d-flex flex-wrap justify-content-between">
														<li><span>Garage: </span> <span class="fw-500 color-dark">Yes</span></li>
														<li><span>Parking: </span> <span class="fw-500 color-dark">Yes</span></li>
														<li><span>Garden: </span> <span class="fw-500 color-dark">30m2</span></li>
														<li><span>Disabled Access: </span> <span class="fw-500 color-dark">Ramp</span></li>
														<li><span>Swimming Pool: </span> <span class="fw-500 color-dark">--</span></li>
														<li><span>Fence: </span> <span class="fw-500 color-dark">--</span></li>
														<li><span>Security: </span> <span class="fw-500 color-dark">3 Cameras</span></li>
														<li><span>Pet Friendly: </span> <span class="fw-500 color-dark">Yes</span></li>
													</ul>
												</div>
												<!-- /.feature-list-two -->
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
						<!-- /.property-feature-accordion -->
						<div class="property-amenities bg-white shadow4 border-20 p-40 mb-50">
							<h4 class="mb-20">Amenities</h4>
							<p class="fs-20 lh-lg pb-25">Risk management & compliance, when approached strategically, have the potential</p>
							<ul class="style-none d-flex flex-wrap justify-content-between list-style-two">
								<li>A/C & Heating</li>
								<li>Garages</li>
								<li>Swimming Pool</li>
								<li>Parking</li>
								<li>Garden</li>
								<li>Disabled Access</li>
								<li>Pet Friendly</li>
								<li>Ceiling Height</li>
								<li>Refrigerator</li>
								<li>Fireplace</li>
								<li>Elevator</li>
								<li>Wifi</li>
							</ul>
							<!-- /.list-style-two -->
						</div>
						<!-- /.property-amenities -->
			
					</div>
					<div class="col-xl-4 col-lg-8 me-auto ms-auto">
						<div class="theme-sidebar-one dot-bg p-30 ms-xxl-3 lg-mt-80">
							<div class="agent-info bg-white border-20 p-30 mb-40">
								<img src="../assets/images/lazy.svg" data-src="../assets/images/agent/img_05.jpg" alt="" class="lazy-img rounded-circle ms-auto me-auto mt-3 avatar">
								<div class="text-center mt-25">
									<h6 class="name"><?php echo $agentName ?></h6>
									<p class="fs-16">Property Agent & Broker</p>
									<ul class="style-none d-flex align-items-center justify-content-center social-icon">
										<!-- <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
										<li><a href="#"><i class="fa-brands fa-twitter"></i></a></li>
										<li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
										<li><a href="#"><i class="fa-brands fa-linkedin"></i></a></li> -->
									</ul>
								</div>
								<div class="divider-line mt-40 mb-45 pt-20">
									<ul class="style-none">
										<li>Location: <span><?php echo $agentLocation ?></span></li>
										<li>Email: <span><a href="mailto:<?php echo $agentEmail ?>"><?php echo $agentEmail ?></a></span></li>
										<li>Phone: <span><a href="tel:+<?php echo $agentPhone ?>">+<?php echo $agentPhone ?></a></span></li>
									</ul>
								</div>
								<!-- /.divider-line -->
								<a href="../contact-us" class="btn-nine text-uppercase rounded-3 w-100 mb-10">CONTACT AGENT</a>
							</div>
							<!-- /.agent-info -->

							<div class="tour-schedule bg-white border-20 p-30 mb-40">
								<h5 class="mb-40">Schedule Tour</h5>
								<form action="#">
									<div class="input-box-three mb-25">
										<div class="label">Your Name*</div>
										<input type="text" placeholder="Your full name" class="type-input">
									</div>
									<!-- /.input-box-three -->
									<div class="input-box-three mb-25">
										<div class="label">Your Email*</div>
										<input type="email" placeholder="Enter mail address" class="type-input">
									</div>
									<!-- /.input-box-three -->
									<div class="input-box-three mb-25">
										<div class="label">Your Phone*</div>
										<input type="tel" placeholder="Your phone number" class="type-input">
									</div>
									<!-- /.input-box-three -->
									<div class="input-box-three mb-15">
										<div class="label">Message*</div>
										<textarea placeholder="Hello, I am interested in [Califronia Apartments]"></textarea>
									</div>
									<!-- /.input-box-three -->
									<button class="btn-nine text-uppercase rounded-3 w-100 mb-10">INQUIry</button>
								</form>
							</div>
							<!-- /.tour-schedule -->

						</div>
						<!-- /.theme-sidebar-one -->
					</div>
				</div>
			</div>
		</div>
		<!-- /.listing-details-one -->
<?php } ?>	


		<!--
		=====================================================
			Fancy Banner Two
		=====================================================
		-->
		<div class="fancy-banner-two position-relative z-1 pt-90 lg-pt-50 pb-90 lg-pb-50">
			<div class="container">
				<div class="row align-items-center">
					<div class="col-lg-6">
						<div class="title-one text-center text-lg-start md-mb-40 pe-xl-5">
							<h3 class="text-white m0">Start your <span>Journey<img src="../assets/images/lazy.svg" data-src="../assets/images/shape/title_shape_06.svg" alt="" class="lazy-img"></span> As a Retailer.</h3>
						</div>
						<!-- /.title-one -->
					</div>
					<div class="col-lg-6">
						<div class="form-wrapper me-auto ms-auto me-lg-0">
							<form action="#">
								<input type="email" placeholder="Email address">
								<button>Get Started</button>
							</form>
							<div class="fs-16 mt-10 text-white">Already a Agent? <a href="#" data-bs-toggle="modal" data-bs-target="#loginModal">Sign in.</a></div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- /.fancy-banner-two -->




		<?php include("../components/pages.footer.php"); ?>