<?php include("../components/pages.head.php"); ?>

<body>
	<div class="main-page-wrapper">
		<!-- ===================================================
			Loading Transition
		==================================================== -->
		<div id="preloader">
			<div id="ctn-preloader" class="ctn-preloader">
				<div class="icon"><img src="../assets/images/loader.gif" alt="" class="m-auto d-block" width="64"></div>
			</div>
		</div>


		
		<?php include("../components/pages.header.php"); ?>



		<!--
		=====================================================
			Property Listing Six
		=====================================================
		-->
		<div class="property-listing-six bg-pink-two pt-110 md-pt-80 pb-150 xl-pb-120 mt-150 xl-mt-120">
			<div class="container container-large">
				<div class="row">
                    <div class="col-lg-8">
                        <div class="ps-xxl-5">
                            <div class="listing-header-filter d-sm-flex justify-content-between align-items-center mb-40 lg-mb-30">
								<div>Showing <span class="color-dark fw-500">1–8</span> of <span class="color-dark fw-500">1,230</span> results</div>
								<div class="d-flex align-items-center xs-mt-20">
									<div class="short-filter d-flex align-items-center">
										<div class="fs-16 me-2">Short by:</div>
										<select class="nice-select">
											<option value="0">Newest</option>
											<option value="1">Best Seller</option>
											<option value="2">Best Match</option>
                                            <option value="3">Price Low</option>
                                            <option value="4">Price High</option>
										</select>
									</div>
									<a href="listing_02.html" class="tran3s layout-change rounded-circle ms-auto ms-sm-3" data-bs-toggle="tooltip" title="Switch To List View"><i class="fa-regular fa-bars"></i></a>
								</div>
							</div>
							<!-- /.listing-header-filter -->

                            <div class="row gx-xxl-5">

                            <?php
                                include("../includes/database.php"); 
								$acc_list = mysqli_query(
									$con, "SELECT * FROM properties ORDER BY createdAt DESC");
									while ($row = mysqli_fetch_assoc($acc_list)){
									?>
                                <div class="col-md-6 d-flex mb-50 wow fadeInUp" data-wow-delay="0.1s">
                                    <div class="listing-card-one border-25 h-100 w-100">
                                        <div class="img-gallery p-15">
                                            <div class="position-relative border-25 overflow-hidden">
                                                <div class="tag sale border-25">
                                                    <?php echo $row['listedIn'] ?>
                                                </div>
                                                <a href="#" class="fav-btn tran3s"><i class="fa-light fa-heart"></i></a>
                                                <div id="carousel2" class="carousel slide">
                                                    <div class="carousel-indicators">
                                                        <button type="button" data-bs-target="#carousel2" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                                                        <button type="button" data-bs-target="#carousel2" data-bs-slide-to="1" aria-label="Slide 2"></button>
                                                        <button type="button" data-bs-target="#carousel2" data-bs-slide-to="2" aria-label="Slide 3"></button>
                                                    </div>
                                                    <div class="carousel-inner">
                                                        <div class="carousel-item active" data-bs-interval="1000000">
                                                            <a href="#" class="d-block"><img src="../dashboard/uploads/<?php echo $row['pictures'] ?>" class="w-100" alt="..."></a>
                                                        </div>
                                                        <div class="carousel-item" data-bs-interval="1000000">
                                                            <a href="#" class="d-block"><img src="../dashboard/uploads/<?php echo $row['pictures'] ?>" class="w-100" alt="..."></a>
                                                        </div>
                                                        <div class="carousel-item" data-bs-interval="1000000">
                                                            <a href="#" class="d-block"><img src="../dashboard/uploads/<?php echo $row['pictures'] ?>" class="w-100" alt="..."></a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- /.img-gallery -->
                                        <div class="property-info p-25">
                                            <a href="../listing-details?propertyId=<?php echo $row['propertyId'] ?>" class="title tran3s"><?php echo $row['title'] ?></a>
                                            <div class="address"><?php echo $row['address'] ?></div>
                                            <ul class="style-none feature d-flex flex-wrap align-items-center justify-content-between">
                                                <li class="d-flex align-items-center">
                                                     <span class="fs-16">Garages ( <?php echo $row['garages'] ?> )</span>
                                                </li>
                                                <li class="d-flex align-items-center">
                                                     <span class="fs-16">Bed ( <?php echo $row['bedrooms'] ?> )</span>
                                                </li>
                                                <li class="d-flex align-items-center">
                                                    <span class="fs-16">Bath ( <?php echo $row['bathrooms'] ?> )</span>
                                                </li>
                                            </ul>
                                            <div class="pl-footer top-border d-flex align-items-center justify-content-between">
                                                <strong class="price fw-500 color-dark">
                                                    $ <?php echo number_format($row['price'], 2) ?>
                                                </strong>
                                                <a href="../listing-details?propertyId=<?php echo $row['propertyId'] ?>" class="btn-four rounded-circle"><i class="bi bi-arrow-up-right"></i></a>
                                            </div>
                                        </div>
                                        <!-- /.property-info -->
                                    </div>
                                    <!-- /.listing-card-one -->
                                </div>

                                <?php } ?>
                                
                            </div>
                            <ul class="pagination-one d-flex align-items-center justify-content-center justify-content-sm-start style-none pt-30">
                                <li><a href="#">1</a></li>
                                <li class="active"><a href="#">2</a></li>
                                <li><a href="#">3</a></li>
                                <li><a href="#">4</a></li>
                                <li>....</li>
                                <li class="ms-2"><a href="#" class="d-flex align-items-center">Last <img src="../assets/images/icon/icon_46.svg" alt="" class="ms-2"></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4 order-lg-first">
                        <div class="advance-search-panel dot-bg md-mt-80">
                            <div class="main-bg">
                                <form action="#">
                                    <div class="row gx-lg-5">
                                        <div class="col-12">
                                            <div class="input-box-one mb-35">
												<div class="label">I’m looking to...</div>
												<select class="nice-select fw-normal">
													<option value="1">Buy Apartments</option>
													<option value="2">Rent Condos</option>
													<option value="3">Sell Houses</option>
													<option value="4">Rent Industrial</option>
													<option value="6">Sell Villas</option>
												</select>
											</div>
											<!-- /.input-box-one -->
                                        </div>
                                        <div class="col-12">
                                            <div class="input-box-one mb-35">
                                                <div class="label">Keyword</div>
                                                <input type="text" placeholder="buy, home, loft, apartment" class="type-input">
                                            </div>
                                            <!-- /.input-box-one -->
                                        </div>
                                        <div class="col-12">
                                            <div class="input-box-one mb-50">
                                                <div class="label">Location</div>
                                                <select class="nice-select location fw-normal">
                                                    <option value="1">Washington DC</option>
                                                    <option value="2">Acapulco, Mexico</option>
                                                    <option value="3">Berlin, Germany</option>
                                                    <option value="4">Cannes, France</option>
                                                    <option value="5">Delhi, India</option>
                                                    <option value="6">Giza, Egypt </option>
                                                    <option value="7">Havana, Cuba</option>
                                                </select>
                                            </div>
                                            <!-- /.input-box-one -->
                                        </div>
                                        <div class="col-sm-6">
                                            <div class="input-box-one mb-40">
                                                <div class="label">Bedroom</div>
                                                <select class="nice-select fw-normal">
                                                    <option value="1">3+</option>
                                                    <option value="2">4+</option>
                                                    <option value="3">2+</option>
                                                    <option value="4">1+</option>
                                                </select>
                                            </div>
                                            <!-- /.input-box-one -->
                                        </div>
                                        <div class="col-sm-6">
                                            <div class="input-box-one mb-40">
                                                <div class="label">Bath</div>
                                                <select class="nice-select fw-normal">
                                                    <option value="1">2+</option>
                                                    <option value="2">4+</option>
                                                    <option value="3">3+</option>
                                                    <option value="4">1+</option>
                                                </select>
                                            </div>
                                            <!-- /.input-box-one -->
                                        </div>
                                        <div class="col-12">
                                            <h6 class="block-title fw-bold mb-30">Amenities</h6>
                                            <ul class="style-none d-flex flex-wrap justify-content-between filter-input">
												<li>
													<input type="checkbox" name="Amenities" value="01">
													<label>A/C & Heating</label>
												</li>
												<li>
													<input type="checkbox" name="Amenities" value="02">
													<label>Garages</label>
												</li>
												<li>
													<input type="checkbox" name="Amenities" value="03">
													<label>Garden</label>
												</li>
												<li>
													<input type="checkbox" name="Amenities" value="04">
													<label>Disabled Access</label>
												</li>
												<li>
													<input type="checkbox" name="Amenities" value="05">
													<label>Swimming Pool</label>
												</li>
                                                <li>
													<input type="checkbox" name="Amenities" value="06">
													<label>Parking</label>
												</li>
                                                <li>
													<input type="checkbox" name="Amenities" value="07">
													<label>Wifi</label>
												</li>
                                                <li>
													<input type="checkbox" name="Amenities" value="08">
													<label>Pet Friendly</label>
												</li>
                                                <li>
													<input type="checkbox" name="Amenities" value="09">
													<label>Ceiling Height</label>
												</li>
                                                <li>
													<input type="checkbox" name="Amenities" value="10">
													<label>Fireplace</label>
												</li>
                                                <li>
													<input type="checkbox" name="Amenities" value="11">
													<label>Play Ground</label>
												</li>
                                                <li>
													<input type="checkbox" name="Amenities" value="12">
													<label>Elevator</label>
												</li>
											</ul>
                                        </div>
                                        <div class="col-12">
                                            <h6 class="block-title fw-bold mt-25 mb-15">Price range</h6>
                                            <div class="price-ranger">
												<div class="price-input d-flex align-items-center justify-content-between pt-5">
													<div class="field d-flex align-items-center">
														<input type="number" class="input-min" value="2500" readonly>
													</div>
													<div class="divider-line"></div>
													<div class="field d-flex align-items-center">
														<input type="number" class="input-max" value="35000" readonly>
													</div>
													<div class="currency ps-1">USD</div>
												</div>
												<div class="slider">
													<div class="progress"></div>
												</div>
												<div class="range-input mb-10">
													<input type="range" class="range-min" min="1000" max="80000" value="2500" step="500">
													<input type="range" class="range-max" min="0" max="100000" value="35000" step="500">
												</div>
											</div>
                                            <!-- /.price-ranger -->
                                        </div>
                                        <div class="col-12">
                                            <h6 class="block-title fw-bold mt-45 mb-20">SQFT</h6>
                                            <div class="d-flex align-items-center sqf-ranger">
                                                <input type="text" placeholder="Min">
                                                <div class="divider"></div>
                                                <input type="text" placeholder="Max">
                                            </div>
                                        </div>
                                        <div class="col-12">
                                            <button class="fw-500 text-uppercase tran3s apply-search w-100 mt-40 mb-25">
                                                <i class="fa-light fa-magnifying-glass"></i>
                                                <span>Search</span>
                                            </button>
                                        </div>
                                        <div class="col-12">
                                            <div class="d-flex justify-content-between form-widget">
                                                <a href="#" class="tran3s">
                                                    <i class="fa-regular fa-arrows-rotate"></i>
                                                    <span>Reset Filter</span>
                                                </a>
                                                <a href="#" class="tran3s">
                                                    <i class="fa-regular fa-star"></i>
                                                    <span>Save Search</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </form>
                            </div>
                            <!-- /.main-bg -->
                        </div>
                        <!-- /.advance-search-panel -->
                    </div>
                </div>
			</div>
		</div>
		<!-- /.property-listing-six -->



		<!--
		=====================================================
			Fancy Banner Two
		=====================================================
		-->
		<div class="fancy-banner-two position-relative z-1 pt-90 lg-pt-50 pb-90 lg-pb-50">
			<div class="container">
				<div class="row align-items-center">
					<div class="col-lg-6">
						<div class="title-one text-center text-lg-start md-mb-40 pe-xl-5">
							<h3 class="text-white m0">Start your <span>Journey<img src="../assets/images/lazy.svg" data-src="../assets/images/shape/title_shape_06.svg" alt="" class="lazy-img"></span> As a Retailer.</h3>
						</div>
						<!-- /.title-one -->
					</div>
					<div class="col-lg-6">
						<div class="form-wrapper me-auto ms-auto me-lg-0">
							<form action="#">
								<input type="email" placeholder="Email address">
								<button>Get Started</button>
							</form>
							<div class="fs-16 mt-10 text-white">Already a Agent? <a href="#" data-bs-toggle="modal" data-bs-target="#loginModal">Sign in.</a></div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- /.fancy-banner-two -->



<?php include("../components/pages.footer.php"); ?>