
<?php include("../components/pages.head.php"); ?>

<body>
	<div class="main-page-wrapper">
		<!-- ===================================================
			Loading Transition
		==================================================== -->
		<div id="preloader">
			<div id="ctn-preloader" class="ctn-preloader">
				<div class="icon"><img src="../assets/images/loader.gif" alt="" class="m-auto d-block" width="64"></div>
			</div>
		</div>


		
		<!-- ################### Login Modal ####################### -->
        <!-- Modal -->
        <div class="modal fade" id="searchModal" tabindex="-1" aria-hidden="true">
            <div class="modal-dialog modal-fullscreen modal-dialog-centered">
                <div class="modal-content d-flex justify-content-center">
                    <form action="#">
                        <input type="text" placeholder="Buy Apartments, Rent Condos, Sell Houses">
                        <button><i class="fa-light fa-arrow-right-long"></i></button>
                    </form>
                </div>
            </div>
        </div>


		
		
<?php include("../components/pages.header.php"); ?>


		<!-- 
		=============================================
			Inner Banner
		============================================== 
		-->
		<div class="inner-banner-two inner-banner z-1 pt-160 lg-pt-130 pb-160 xl-pb-120 md-pb-80 position-relative" style="background-image: url(../assets/images/media/img_49.jpg);">
			<div class="container">
                <div class="row">
                    <div class="col-lg-6">
                        <h3 class="mb-35 xl-mb-20 pt-15">Our Services</h3>
                        <ul class="theme-breadcrumb style-none d-inline-flex align-items-center justify-content-center position-relative z-1 bottom-line">
                            <li><a href="/">Home</a></li>
                            <li>/</li>
                            <li>Services</li>
                        </ul>
                    </div>
                    <div class="col-lg-6">
                        <p class="sub-heading">Over 745,000 listings, apartments, lots and  plots available now!</p>
                    </div>
                </div>
			</div>
		</div>
		<!-- /.inner-banner-two -->

		


		<!-- 
		=============================================
			BLock Feature Eleven
		============================================== 
		-->
		<div class="block-feature-eleven mt-150 xl-mt-100">
			<div class="container container-large">
				<div class="row">
					<div class="col-lg-5">
						<div class="title-one md-mb-40">
                            <h3>1,230+ <span>Companies <img src="../assets/images/lazy.svg" data-src="../assets/images/shape/title_shape_10.svg" alt="" class="lazy-img"></span>Trust by us.</h3>
                        </div>
                        <!-- /.title-one -->
					</div>
					<div class="col-xxl-6 col-lg-7 ms-auto">
						<p class="fs-24 lh-lg mb-30 color-dark">Your leading real estate advocate, transforming houses into dreams. Trust us to expertly guide you home.  745,000 apartments & home for sell, rent & mortgage.</p>
                        <div class="d-inline-flex flex-wrap align-items-center">
                            <a href="../about-us" class="btn-five md rounded-0 mt-20 me-5"><span>More Details</span></a>
                            <a href="../contact-us" class="btn-three mt-20"><span>Request a Callback</span> <i class="fa-light fa-arrow-right-long"></i></a>
                        </div>
					</div>
				</div>
			</div>
		</div>
		<!-- /.block-feature-eleven -->



        <!--
		=====================================================
			Partner Section Two
		=====================================================
		-->
		<div class="partner-section-two mt-100 lg-mt-80">
			<div class="container container-large">
				<div class="wrapper bottom-border pb-55 lg-pb-40">
					<div class="partner-logo-two">
                        <div class="item"><img src="../assets/images/logo/p_logo_07.png" alt=""></div>
                        <div class="item"><img src="../assets/images/logo/p_logo_08.png" alt=""></div>
                        <div class="item"><img src="../assets/images/logo/p_logo_09.png" alt=""></div>
                        <div class="item"><img src="../assets/images/logo/p_logo_10.png" alt=""></div>
                        <div class="item"><img src="../assets/images/logo/p_logo_11.png" alt=""></div>
                        <div class="item"><img src="../assets/images/logo/p_logo_12.png" alt=""></div>
                        <div class="item"><img src="../assets/images/logo/p_logo_09.png" alt=""></div>
                    </div>
				</div>
			</div>
		</div>
		<!-- /.partner-section-two -->


        <!--
		=====================================================
			BLock Feature Seven
		=====================================================
		-->
		<div class="block-feature-seven position-relative z-1 mt-150 xl-mt-120 lg-mt-100">
			<div class="container container-large">
				<div class="position-relative">
					<div class="text-center wow fadeInUp">
						<div class="title-one">
                            <h3><span>We’r Here <img src="../assets/images/lazy.svg" data-src="../assets/images/shape/title_shape_10.svg" alt="" class="lazy-img"></span>to help you</h3>
                            <p class="fs-22 mt-xs">Explore featured properties for sale.</p>
                        </div>
                        <!-- /.title-one -->
					</div>

					<div class="wrapper position-relative z-1 mt-45 lg-mt-20 mb-100 lg-mb-50">
						<div class="row gx-xxl-5">
							<div class="col-lg-4 col-md-6 wow fadeInUp">
								<div class="card-style-two overflow-hidden position-relative z-1 mt-30">
									<img src="../assets/images/lazy.svg" data-src="../assets/images/media/img_19.jpg" alt="" class="lazy-img w-100 tran5s">
									<div class="content text-center">
                                        <div class="btn-line tran3s fw-500 text-uppercase">BUY PROPERTY</div>
										<h4 class="mt-15 mb-35">Explore Home & Buy</h4>
										<a href="../listing" class="btn-four rounded-circle m-auto"><i class="bi bi-arrow-up-right"></i></a>
									</div>
									<!-- /.content -->
								</div>
								<!-- /.card-style-two -->
							</div>
							<div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.1s">
								<div class="card-style-two overflow-hidden position-relative z-1 mt-30">
									<img src="../assets/images/lazy.svg" data-src="../assets/images/media/img_20.jpg" alt="" class="lazy-img w-100 tran5s">
									<div class="content text-center">
                                        <div class="btn-line tran3s fw-500 text-uppercase">RENT PROPERTY</div>
										<h4 class="mt-15 mb-35">List & Sell Quickly</h4>
										<a href="../listing" class="btn-four rounded-circle m-auto"><i class="bi bi-arrow-up-right"></i></a>
									</div>
									<!-- /.content -->
								</div>
								<!-- /.card-style-two -->
							</div>
							<div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="0.2s">
								<div class="card-style-two overflow-hidden position-relative z-1 mt-30">
									<img src="../assets/images/lazy.svg" data-src="../assets/images/media/img_21.jpg" alt="" class="lazy-img w-100 tran5s">
									<div class="content text-center">
                                        <div class="btn-line tran3s fw-500 text-uppercase">SELL PROPERTY</div>
										<h4 class="mt-15 mb-35">Discover & get Rental</h4>
										<a href="../listing" class="btn-four rounded-circle m-auto"><i class="bi bi-arrow-up-right"></i></a>
									</div>
									<!-- /.content -->
								</div>
								<!-- /.card-style-two -->
							</div>
						</div>
					</div>
					<!-- /.wrapper -->
				</div>
			</div>
		</div>
		<!-- /.block-feature-seven -->



        <!--
		=====================================================
			BLock Feature Seventeen
		=====================================================
		-->
		<div class="block-feature-seventeen dark-bg position-relative z-1 pt-120 xl-pt-80 pb-140 xl-pb-80">
			<div class="container">
				<div class="row">
					<div class="col-xl-8 m-auto">
						<div class="title-one text-center wow fadeInUp mb-40 lg-mb-20">
							<h3 class="text-white">Core <span>Services<img src="../assets/images/lazy.svg" data-src="../assets/images/shape/title_shape_07.svg" alt="" class="lazy-img"></span></h3>
							<p class="fs-22 color-dark text-white">Over 745K listings of apartments, lots, plots - available today.</p>
						</div>
						<!-- /.title-one -->
					</div>
				</div>
				<div class="row gx-xxl-5">
					<div class="col-lg-4 col-md-6 d-flex mt-40 wow fadeInUp">
                        <div class="card-style-ten rounded-0 d-flex align-items-start flex-column w-100 h-100">
                            <div class="icon d-flex align-items-center justify-content-center rounded-circle tran3s"><img src="../assets/images/lazy.svg" data-src="../assets/images/icon/icon_69.svg" alt="" class="lazy-img"></div>
                            <h6>Buy a home</h6>
                            <p>Explore homy’s 2 million+ homes and uncover your ideal living space.</p>
                            <a href="../contact-us" class="btn-twelve sm mt-auto">Buy Home</a>
                        </div>
                        <!-- /.card-style-ten -->
                    </div>
                    <div class="col-lg-4 col-md-6 d-flex mt-40 wow fadeInUp" data-wow-delay="0.1s">
                        <div class="card-style-ten rounded-0 d-flex align-items-start flex-column w-100 h-100">
                            <div class="icon d-flex align-items-center justify-content-center rounded-circle tran3s"><img src="../assets/images/lazy.svg" data-src="../assets/images/icon/icon_70.svg" alt="" class="lazy-img"></div>
                            <h6>Rent a Home</h6>
                            <p>Discover a rental you'll love on homy, thanks to 35+ filters.</p>
                            <a href="../contact-us" class="btn-twelve sm mt-auto">Rent Home</a>
                        </div>
                        <!-- /.card-style-ten -->
                    </div>
                    <div class="col-lg-4 col-md-6 d-flex mt-40 wow fadeInUp" data-wow-delay="0.2s">
                        <div class="card-style-ten rounded-0 d-flex align-items-start flex-column w-100 h-100">
                            <div class="icon d-flex align-items-center justify-content-center rounded-circle tran3s"><img src="../assets/images/lazy.svg" data-src="../assets/images/icon/icon_71.svg" alt="" class="lazy-img"></div>
                            <h6>Sell Home</h6>
                            <p>List, sell, thrive – with our top-notch real estate agency.</p>
                            <a href="../contact-us" class="btn-twelve sm mt-auto">Sell Home</a>
                        </div>
                        <!-- /.card-style-ten -->
                    </div>
                    <div class="col-lg-4 col-md-6 d-flex mt-40 wow fadeInUp">
                        <div class="card-style-ten rounded-0 d-flex align-items-start flex-column w-100 h-100">
                            <div class="icon d-flex align-items-center justify-content-center rounded-circle tran3s"><img src="../assets/images/lazy.svg" data-src="../assets/images/icon/icon_69.svg" alt="" class="lazy-img"></div>
                            <h6>Mortgage</h6>
                            <p>Explore homy’s 2 million+ homes and uncover your ideal living space.</p>
                            <a href="../contact-us" class="btn-twelve sm mt-auto">Buy Home</a>
                        </div>
                        <!-- /.card-style-ten -->
                    </div>
                    <div class="col-lg-4 col-md-6 d-flex mt-40 wow fadeInUp" data-wow-delay="0.1s">
                        <div class="card-style-ten rounded-0 d-flex align-items-start flex-column w-100 h-100">
                            <div class="icon d-flex align-items-center justify-content-center rounded-circle tran3s"><img src="../assets/images/lazy.svg" data-src="../assets/images/icon/icon_70.svg" alt="" class="lazy-img"></div>
                            <h6>Consulting</h6>
                            <p>Discover a rental you'll love on homy, thanks to 35+ filters.</p>
                            <a href="../contact-us" class="btn-twelve sm mt-auto">Rent Home</a>
                        </div>
                        <!-- /.card-style-ten -->
                    </div>
                    <div class="col-lg-4 col-md-6 d-flex mt-40 wow fadeInUp" data-wow-delay="0.2s">
                        <div class="card-style-ten rounded-0 d-flex align-items-start flex-column w-100 h-100">
                            <div class="icon d-flex align-items-center justify-content-center rounded-circle tran3s"><img src="../assets/images/lazy.svg" data-src="../assets/images/icon/icon_71.svg" alt="" class="lazy-img"></div>
                            <h6>Property Managements</h6>
                            <p>List, sell, thrive – with our top-notch real estate agency.</p>
                            <a href="../contact-us" class="btn-twelve sm mt-auto">Sell Home</a>
                        </div>
                        <!-- /.card-style-ten -->
                    </div>
				</div>
			</div>
			<img src="../assets/images/lazy.svg" data-src="../assets/images/shape/shape_75.svg" alt="" class="lazy-img shapes shape_01">
			<img src="../assets/images/lazy.svg" data-src="../assets/images/shape/shape_76.svg" alt="" class="lazy-img shapes shape_02">
		</div>
		<!-- /.block-feature-seventeen -->

		

        <!-- 
		=============================================
			BLock Feature Ten
		============================================== 
		-->
		<div class="block-feature-ten mt-170 xl-mt-120 md-mt-100 mb-150 xl-mb-100">
			<div class="container container-large">
				<div class="row">
					<div class="col-xxl-5 col-lg-6 ms-auto order-lg-last wow fadeInRight">
						<div class="pb-45">
							<div class="title-one mb-70 lg-mb-50">
                                <div class="upper-title">Why US</div>
								<h3>Find you Dream Home Easily.</h3>
							</div>
							<!-- /.title-one -->
                            <div class="accordion accordion-style-one top-bottom-line p0 mb-80 lg-mb-50" id="accordionOne">
                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                                            Advance Search
                                        </button>
                                      </h2>
                                      <div id="collapseOne" class="accordion-collapse collapse show" data-bs-parent="#accordionOne">
                                        <div class="accordion-body">
                                            <p>It only takes 5 minutes. Set-up is smooth & simple, with fully customisable filter to the right one.</p>
                                        </div>
                                      </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                            Exert Agents for any help
                                        </button>
                                    </h2>
                                    <div id="collapseTwo" class="accordion-collapse collapse" data-bs-parent="#accordionOne">
                                        <div class="accordion-body">
                                            <p>It only takes 5 minutes. Set-up is smooth & simple, with fully customisable filter to the right one.</p>
                                        </div>
                                    </div>
                                </div>
                                <div class="accordion-item">
                                    <h2 class="accordion-header">
                                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="true" aria-controls="collapseThree">
                                            Protected payments, every time
                                        </button>
                                    </h2>
                                    <div id="collapseThree" class="accordion-collapse collapse" data-bs-parent="#accordionOne">
                                        <div class="accordion-body">
                                            <p>It only takes 5 minutes. Set-up is smooth & simple, with fully customisable filter to the right one.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
							<a href="contact.html" class="btn-five rounded-0">Contact us</a>
						</div>
					</div>
					<div class="col-lg-6">
						<div class="media-gallery position-relative z-1 h-100 wow fadeInLeft">
							<div class="bg" style="background-image: url(images/media/img_56.jpg);">
								<div class="card-style-three p0">
									<div class="bg-wrapper text-center">
										<h3>07+</h3>
										<p>Years Experience <br>with proud.</p>
									</div>
								</div>
								<img src="../assets/images/lazy.svg" data-src="../assets/images/assets/screen_05.jpg" alt="" class="lazy-img screen_01">
							</div>
						</div>
						<!-- /.media-gallery -->
					</div>
				</div>
			</div>
		</div>
		<!-- /.block-feature-ten -->



		<!--
		=====================================================
			Fancy Banner Two
		=====================================================
		-->
		<div class="fancy-banner-two position-relative z-1 pt-90 lg-pt-50 pb-90 lg-pb-50">
			<div class="container">
				<div class="row align-items-center">
					<div class="col-lg-6">
						<div class="title-one text-center text-lg-start md-mb-40 pe-xl-5">
							<h3 class="text-white m0">Start your <span>Journey<img src="../assets/images/lazy.svg" data-src="../assets/images/shape/title_shape_06.svg" alt="" class="lazy-img"></span> As a Retailer.</h3>
						</div>
						<!-- /.title-one -->
					</div>
					<div class="col-lg-6">
						<div class="form-wrapper me-auto ms-auto me-lg-0">
							<form action="#">
								<input type="email" placeholder="Email address" class="rounded-0">
								<button class="rounded-0">Get Started</button>
							</form>
							<div class="fs-16 mt-10 text-white">Already a Agent? <a href="#" data-bs-toggle="modal" data-bs-target="#loginModal">Sign in.</a></div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- /.fancy-banner-two -->



<?php include("../components/pages.footer.php"); ?>