<?php include("../components/pages.head.php"); ?>

<body>
	<div class="main-page-wrapper">
		<!-- ===================================================
			Loading Transition
		==================================================== -->
		<div id="preloader">
			<div id="ctn-preloader" class="ctn-preloader">
				<div class="icon"><img src="../assets/images/loader.gif" alt="" class="m-auto d-block" width="64"></div>
			</div>
		</div>


		
		<?php include("../components/pages.header.php"); ?>



		<!-- 
		=============================================
			Inner Banner
		============================================== 
		-->
		<div class="inner-banner-one inner-banner bg-pink text-center z-1 pt-160 lg-pt-130 pb-160 xl-pb-120 md-pb-80 position-relative">
			<div class="container">
                <h3 class="mb-35 xl-mb-20 pt-15">Question & Answers</h3>
                <ul class="theme-breadcrumb style-none d-inline-flex align-items-center justify-content-center position-relative z-1 bottom-line">
                    <li><a href="index.html">Home</a></li>
                    <li>/</li>
                    <li><a href="#">Pages</a></li>
                    <li>/</li>
                    <li>Faq’s</li>
                </ul>
			</div>
			<img src="../assets/images/lazy.svg" data-src="../assets/images/assets/ils_07.svg" alt="" class="lazy-img shapes w-100 illustration">
		</div>
		<!-- /.inner-banner-one -->

		


		<!--
		=====================================================
			FAQ Section Two
		=====================================================
		-->
		<div class="faq-section-two mt-130 xl-mt-100 mb-150 xl-mb-100">
			<div class="container">
				<div class="row">
					<div class="col-lg-4 wow fadeInLeft">
						<div class="faq-sidebar">
                            <div class="bg-wrapper">
                                <ul class="style-none">
                                    <li><a href="#Selling">1. <span>Selling</span></a></li>
                                    <li><a href="#Renting">2. <span>Renting</span></a></li>
                                    <li><a href="#Buying">3. <span>Buying</span></a></li>
                                    <li><a href="#Payments">4. <span>Payments</span></a></li>
                                    <li><a href="#Terms">5. <span>Terms & Conditions</span></a></li>
                                    <li><a href="#Account">6. <span>Account</span></a></li>
                                </ul>
                            </div>
                            <!-- /.bg-wrapper -->
                            <div class="bg-wrapper text-center mt-35">
                                <h4 class="mb-35">Don’t Find Your <br>Answer?</h4>
                                <a href="contact.html" class="btn-five">Contact us</a>
                            </div>
                            <!-- /.bg-wrapper -->
                        </div>
                        <!-- /.faq-sidebar -->
					</div>

					<div class="col-lg-8">
						<div class="accordion-style-two no-bg p0 ms-xl-5">
                            <div class="accordion-title text-uppercase fw-500 md-pt-90" id="Selling">SELLING</div>
							<div class="accordion p0" id="accordionTwo">
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOneA" aria-expanded="false" aria-controls="collapseOneA">
											How does the free trial work?
										</button>
									  </h2>
									  <div id="collapseOneA" class="accordion-collapse collapse" data-bs-parent="#accordionTwo">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									  </div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwoA" aria-expanded="false" aria-controls="collapseTwoA">
											How do you weigh different criteria in your process?
										</button>
									</h2>
									<div id="collapseTwoA" class="accordion-collapse collapse" data-bs-parent="#accordionTwo">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThreeA" aria-expanded="true" aria-controls="collapseThreeA">
											What’s the process of selling property?
										</button>
									</h2>
									<div id="collapseThreeA" class="accordion-collapse collapse show" data-bs-parent="#accordionTwo">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFourA" aria-expanded="false" aria-controls="collapseFourA">
											Refund & Frauds
										</button>
									</h2>
									<div id="collapseFourA" class="accordion-collapse collapse" data-bs-parent="#accordionTwo">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
							</div>
						</div>
                        <div class="accordion-style-two no-bg p0 ms-xl-5">
                            <div class="accordion-title text-uppercase fw-500 pt-90" id="Renting">RENTING</div>
							<div class="accordion p0" id="accordionThree">
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOneB" aria-expanded="false" aria-controls="collapseOneB">
											Can a home depreciate in value?
										</button>
									  </h2>
									  <div id="collapseOneB" class="accordion-collapse collapse" data-bs-parent="#accordionThree">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									  </div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwoB" aria-expanded="false" aria-controls="collapseTwoB">
											Is an older home as good a value as a new home?
										</button>
									</h2>
									<div id="collapseTwoB" class="accordion-collapse collapse" data-bs-parent="#accordionThree">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThreeB" aria-expanded="true" aria-controls="collapseThreeB">
											What is a broker?
										</button>
									</h2>
									<div id="collapseThreeB" class="accordion-collapse collapse" data-bs-parent="#accordionThree">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFourB" aria-expanded="false" aria-controls="collapseFourB">
											Can I pay my own taxes and insurance?
										</button>
									</h2>
									<div id="collapseFourB" class="accordion-collapse collapse" data-bs-parent="#accordionThree">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
							</div>
						</div>
                        <div class="accordion-style-two no-bg p0 ms-xl-5">
                            <div class="accordion-title text-uppercase fw-500 pt-90" id="Buying">Buying</div>
							<div class="accordion p0" id="accordionFour">
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOneC" aria-expanded="false" aria-controls="collapseOneC">
											How does the free trial work?
										</button>
									  </h2>
									  <div id="collapseOneC" class="accordion-collapse collapse" data-bs-parent="#accordionFour">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									  </div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwoC" aria-expanded="false" aria-controls="collapseTwoC">
											How do you weigh different criteria in your process?
										</button>
									</h2>
									<div id="collapseTwoC" class="accordion-collapse collapse" data-bs-parent="#accordionFour">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThreeC" aria-expanded="true" aria-controls="collapseThreeC">
											Refund & Frauds
										</button>
									</h2>
									<div id="collapseThreeC" class="accordion-collapse collapse" data-bs-parent="#accordionFour">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
							</div>
						</div>
                        <div class="accordion-style-two no-bg p0 ms-xl-5">
                            <div class="accordion-title text-uppercase fw-500 pt-90" id="Payments">Payments</div>
							<div class="accordion p0" id="accordionFive">
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOneD" aria-expanded="false" aria-controls="collapseOneD">
											Which payment method is supported?
										</button>
									  </h2>
									  <div id="collapseOneD" class="accordion-collapse collapse" data-bs-parent="#accordionFive">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									  </div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwoD" aria-expanded="false" aria-controls="collapseTwoD">
											Is my card is secure here?
										</button>
									</h2>
									<div id="collapseTwoD" class="accordion-collapse collapse" data-bs-parent="#accordionFive">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThreeD" aria-expanded="true" aria-controls="collapseThreeD">
											Can I provide cheque to my client for payment?
										</button>
									</h2>
									<div id="collapseThreeD" class="accordion-collapse collapse" data-bs-parent="#accordionFive">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
							</div>
						</div>
                        <div class="accordion-style-two no-bg p0 ms-xl-5">
                            <div class="accordion-title text-uppercase fw-500 pt-90" id="Terms">Terms & Conditions</div>
							<div class="accordion p0" id="accordionSix">
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOneE" aria-expanded="false" aria-controls="collapseOneE">
											How does the free trial work?
										</button>
									  </h2>
									  <div id="collapseOneE" class="accordion-collapse collapse" data-bs-parent="#accordionSix">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									  </div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwoE" aria-expanded="false" aria-controls="collapseTwoE">
											How do you weigh different criteria in your process?
										</button>
									</h2>
									<div id="collapseTwoE" class="accordion-collapse collapse" data-bs-parent="#accordionSix">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
							</div>
						</div>
                        <div class="accordion-style-two no-bg p0 ms-xl-5">
                            <div class="accordion-title text-uppercase fw-500 pt-90" id="Account">Account</div>
							<div class="accordion p0" id="accordionSeven">
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOneF" aria-expanded="false" aria-controls="collapseOneF">
											Can a home depreciate in value?
										</button>
									  </h2>
									  <div id="collapseOneF" class="accordion-collapse collapse" data-bs-parent="#accordionSeven">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									  </div>
								</div>
								<div class="accordion-item">
									<h2 class="accordion-header">
										<button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwoF" aria-expanded="false" aria-controls="collapseTwoF">
											Is an older home as good a value as a new home?
										</button>
									</h2>
									<div id="collapseTwoF" class="accordion-collapse collapse" data-bs-parent="#accordionSeven">
										<div class="accordion-body">
											<p>Quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- /.faq-section-two -->



		<!--
		=====================================================
			Fancy Banner Two
		=====================================================
		-->
		<div class="fancy-banner-two position-relative z-1 pt-90 lg-pt-50 pb-90 lg-pb-50">
			<div class="container">
				<div class="row align-items-center">
					<div class="col-lg-6">
						<div class="title-one text-center text-lg-start md-mb-40 pe-xl-5">
							<h3 class="text-white m0">Start your <span>Journey<img src="../assets/images/lazy.svg" data-src="../assets/images/shape/title_shape_06.svg" alt="" class="lazy-img"></span> As a Retailer.</h3>
						</div>
						<!-- /.title-one -->
					</div>
					<div class="col-lg-6">
						<div class="form-wrapper me-auto ms-auto me-lg-0">
							<form action="#">
								<input type="email" placeholder="Email address">
								<button>Get Started</button>
							</form>
							<div class="fs-16 mt-10 text-white">Already a Agent? <a href="#" data-bs-toggle="modal" data-bs-target="#loginModal">Sign in.</a></div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- /.fancy-banner-two -->




		<?php include("../components/pages.footer.php"); ?>