<?php include("components/head.php"); ?>
<body>
	
<div class="main-page-wrapper">
		<!-- ===================================================
			Loading Transition
		==================================================== -->
		<div id="preloader">
			<div id="ctn-preloader" class="ctn-preloader">
				<div class="icon"><img src="assets/images/loader.gif" alt="" class="m-auto d-block" width="64"></div>
			</div>
		</div>
	   <?php 
	   		// include("components/side-nav.php"); 
	   		include("components/header.php"); 
	   ?>


		<!-- 
		=============================================
			Hero Banner
		============================================== 
		-->
		<div class="hero-banner-five bg-pink z-2 position-relative pt-200 md-pt-150">
			<div class="container container-large">
                <div class="position-relative">
                    <div class="row">
                        <div class="col-lg-7">
                            <div class="position-relative z-1">
                                <h1 class="hero-heading font-garamond wow fadeInUp mb-50">
									Find a Spacious & Cozy Home Abode.
								</h1>
								
                                <img src="assets/images/lazy.svg" data-src="assets/images/shape/shape_54.svg" alt="" class="lazy-img shape_01 shapes d-none d-lg-block">
                                <div class="row">
                                    <div class="col-xl-7 col-lg-12 col-md-7">
                                        <p class="fs-24 color-dark m0 lg-pb-20 wow fadeInUp" data-wow-delay="0.1s">Over 745,000 listings, apartments, lots & plots available now</p>
                                    </div>
                                    <div class="col-xl-5 col-lg-12 col-md-5">
                                        <div class="d-flex flex-column justify-content-center align-items-start">
                                            <img src="assets/images/lazy.svg" data-src="assets/images/assets/screen_06.png" alt="" class="lazy-img">
                                            <p class="m0 pt-10 rating"><span class="fw-500 color-dark">13k rating</span> (4.9 Rating)</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-xxl-9 col-xl-11">
                            <div class="search-wrapper-one layout-one mt-60 lg-mt-40 position-relative">
                                <nav class="search-filter-nav-one d-flex">
                                    <div class="nav nav-tabs border-0" role="tablist">
                                        <button class="nav-link active" id="buy-tab" data-bs-toggle="tab" data-bs-target="#buy" type="button" role="tab" aria-controls="buy" aria-selected="true">Buy</button>
                                        <button class="nav-link" id="rent-tab" data-bs-toggle="tab" data-bs-target="#rent" type="button" role="tab" aria-controls="rent" aria-selected="false">Rent</button>
                                    </div>
                                </nav>
                                <div class="bg-wrapper p0 border-0 rounded-0">
                                    <div class="tab-content">
                                        <div class="tab-pane show active" id="buy" role="tabpanel" aria-labelledby="buy-tab" tabindex="0">
                                            <form action="#" class="md-pt-20">
                                                <div class="row gx-0 align-items-center">
                                                    <div class="col-lg-3">
                                                        <div class="input-box-one border-left">
                                                            <div class="label">I’m looking to...</div>
                                                            <select class="nice-select fw-normal">
                                                                <option value="1">Buy Apartments</option>
                                                                <option value="2">Buy Condos</option>
                                                                <option value="3">Buy Houses</option>
                                                                <option value="4">Buy Industrial</option>
                                                                <option value="6">Buy Villas</option>
                                                            </select>
                                                        </div>
                                                        <!-- /.input-box-one -->
                                                    </div>
                                                    <div class="col-lg-4">
                                                        <div class="input-box-one border-left">
                                                            <div class="label">Location</div>
                                                            <select class="nice-select location fw-normal">
                                                                <option value="1">Dhanmondi, Dhaka</option>
                                                                <option value="2">Acapulco, Mexico</option>
                                                                <option value="3">Berlin, Germany</option>
                                                                <option value="4">Cannes, France</option>
                                                                <option value="5">Delhi, India</option>
                                                                <option value="6">Giza, Egypt </option>
                                                                <option value="7">Havana, Cuba</option>
                                                            </select>
                                                        </div>
                                                        <!-- /.input-box-one -->
                                                    </div>
                                                    <div class="col-xl-3 col-lg-4">
                                                        <div class="input-box-one">
                                                            <div class="label">Price Range</div>
                                                            <select class="nice-select fw-normal">
                                                                <option value="1">$10,000 - $200,000</option>
                                                                <option value="2">$200,000 - $300,000</option>
                                                                <option value="2">$300,000 - $400,000</option>
                                                            </select>
                                                        </div>
                                                        <!-- /.input-box-one -->
                                                    </div>
                                                    <div class="col-xl-2 col-lg-1">
														<div class="input-box-one p0 ms-xl-5 md-mt-20">
															<a href="listing" class="fw-500 text-uppercase tran3s search-btn-two w-100 h-100 pt-45 lg-pt-30 md-pt-20 pb-45 lg-pb-30 md-pb-20 fs-2">
																<i class="fa-light fa-magnifying-glass px-3"></i>
															</a>
														</div>
                                                        <!-- /.input-box-one -->
                                                    </div>
                                                </div>
                                            </form>
                                        </div>
                                        <div class="tab-pane" id="rent" role="tabpanel" aria-labelledby="rent-tab" tabindex="0">
                                            <form action="#" class="md-pt-20">
                                                <div class="row gx-0 align-items-center">
                                                    <div class="col-lg-3">
                                                        <div class="input-box-one border-left">
                                                            <div class="label">I’m looking to...</div>
                                                            <select class="nice-select fw-normal">
                                                                <option value="1">Rent Apartments</option>
                                                                <option value="2">Rent Condos</option>
                                                                <option value="3">Rent Houses</option>
                                                                <option value="4">Rent Industrial</option>
                                                                <option value="6">Rent Villas</option>
                                                            </select>
                                                        </div>
                                                        <!-- /.input-box-one -->
                                                    </div>
                                                    <div class="col-lg-4">
                                                        <div class="input-box-one border-left">
                                                            <div class="label">Location</div>
                                                            <select class="nice-select location fw-normal">
                                                                <option value="1">Dhanmondi, Dhaka</option>
                                                                <option value="2">Acapulco, Mexico</option>
                                                                <option value="3">Berlin, Germany</option>
                                                                <option value="4">Cannes, France</option>
                                                                <option value="5">Delhi, India</option>
                                                                <option value="6">Giza, Egypt </option>
                                                                <option value="7">Havana, Cuba</option>
                                                            </select>
                                                        </div>
                                                        <!-- /.input-box-one -->
                                                    </div>
                                                    <div class="col-xl-3 col-lg-4">
                                                        <div class="input-box-one">
                                                            <div class="label">Price Range</div>
                                                            <select class="nice-select fw-normal">
                                                                <option value="1">$10,000 - $200,000</option>
                                                                <option value="2">$200,000 - $300,000</option>
                                                                <option value="2">$300,000 - $400,000</option>
                                                            </select>
                                                        </div>
                                                        <!-- /.input-box-one -->
                                                    </div>
                                                    <div class="col-xl-2 col-lg-1">
                                                        <div class="input-box-one p0 ms-xl-5 md-mt-20">
                                                            <button class="fw-500 text-uppercase tran3s search-btn-two w-100 h-100 pt-45 lg-pt-30 md-pt-20 pb-45 lg-pb-30 md-pb-20 fs-2"><i class="fa-light fa-magnifying-glass"></i></button>
                                                        </div>
                                                        <!-- /.input-box-one -->
                                                    </div>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                    <!-- /.tab-content -->
                                </div>
                            </div>
                            <!-- /.search-wrapper-one -->
                        </div>
                    </div>
                </div>
            </div>
			<img src="assets/images/lazy.svg" data-src="assets/images/assets/ils_05.svg" alt="" class="lazy-img shapes illustration">
			<div class="media-wrapper">
                <div class="bg"></div>
            </div>
            <!-- /.media-wrapper -->
		</div>
		<!-- /.hero-banner-five -->


		
		<!-- 
		=============================================
			BLock Feature Eleven
		============================================== 
		-->
		<div class="block-feature-eleven mt-300 xl-mt-200 md-mt-100">
			<div class="container container-large">
				<div class="row">
					<div class="col-lg-5">
						<div class="title-one md-mb-40">
                            <h3>1,230+ Companies Trust by us.</h3>
                        </div>
                        <!-- /.title-one -->
					</div>
					<div class="col-xxl-6 col-lg-7 ms-auto">
						<p class="fs-24 lh-lg mb-30 color-dark">Your leading real estate advocate, transforming houses into dreams. Trust us to expertly guide you home.  745,000 apartments & home for sell, rent & mortgage.</p>
                        <div class="d-inline-flex flex-wrap align-items-center">
                            <a href="about-us" class="btn-five md rounded-0 mt-20 me-5"><span>More Details</span></a>
                            <a href="contact-us" class="btn-three mt-20"><span>Request a Callback</span> <i class="fa-light fa-arrow-right-long"></i></a>
                        </div>
					</div>
				</div>
			</div>
		</div>
		<!-- /.block-feature-eleven -->



        <!--
		=====================================================
			Partner Section Two
		=====================================================
		-->
		<div class="partner-section-two mt-100 lg-mt-80">
			<div class="container container-large">
				<div class="wrapper bottom-border pb-55 lg-pb-40">
					<div class="partner-logo-two">
                        <div class="item"><img src="assets/images/logo/p_logo_07.png" alt=""></div>
                        <div class="item"><img src="assets/images/logo/p_logo_08.png" alt=""></div>
                        <div class="item"><img src="assets/images/logo/p_logo_09.png" alt=""></div>
                        <div class="item"><img src="assets/images/logo/p_logo_10.png" alt=""></div>
                        <div class="item"><img src="assets/images/logo/p_logo_11.png" alt=""></div>
                        <div class="item"><img src="assets/images/logo/p_logo_12.png" alt=""></div>
                        <div class="item"><img src="assets/images/logo/p_logo_09.png" alt=""></div>
                    </div>
				</div>
			</div>
		</div>
		<!-- /.partner-section-two -->
		



		<!-- 
		=============================================
			Property Listing Two
		============================================== 
		-->
		<div class="property-listing-five mt-170">
			<div class="container container-large">
				<div class="position-relative">
					<div class="title-one mb-25 lg-mb-10 wow fadeInUp">
						<h3>Popular Listings</h3>
						<p class="fs-22">Explore latest and featured properties for sale, rent & mortgage.</p>
					</div>
					<!-- /.title-one -->

					<div class="row gx-xxl-5">
						<?php 
							 include("includes/database.php"); 
							$acc_list = mysqli_query(
							$con, "SELECT * FROM properties ORDER BY RAND() DESC LIMIT 3");
							while ($row = mysqli_fetch_assoc($acc_list)){
						?>
						<div class="col-lg-4 col-md-6 d-flex mt-40 wow fadeInUp" data-wow-delay="0.2s">
							<div class="listing-card-one style-two shadow-none h-100 w-100">
								<div class="img-gallery">
									<div class="position-relative overflow-hidden">
										<div class="tag fw-500">FOR <?php echo $row['listedIn']; ?></div>
										<div id="carousel3" class="carousel slide">
											<div class="carousel-indicators">
												<button type="button" data-bs-target="#carousel3" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
												<button type="button" data-bs-target="#carousel3" data-bs-slide-to="1" aria-label="Slide 2"></button>
												<button type="button" data-bs-target="#carousel3" data-bs-slide-to="2" aria-label="Slide 3"></button>
											</div>
											<div class="carousel-inner">
												<div class="carousel-item active" data-bs-interval="1000000">
													<a href="listing-details?propertyId=<?php echo $row['propertyId']; ?>" class="d-block"><img src="dashboard/uploads/<?php echo $row['pictures']; ?>" class="w-100" alt="..."></a>
												</div>
												<div class="carousel-item" data-bs-interval="1000000">
													<a href="listing-details?propertyId=<?php echo $row['propertyId']; ?>" class="d-block"><img src="dashboard/uploads/<?php echo $row['pictures']; ?>" class="w-100" alt="..."></a>
												</div>
												<div class="carousel-item" data-bs-interval="1000000">
													<a href="listing-details?propertyId=<?php echo $row['propertyId']; ?>" class="d-block"><img src="dashboard/uploads/<?php echo $row['pictures']; ?>" class="w-100" alt="..."></a>
												</div>
											</div>
										</div>
									</div>
								</div>
								<!-- /.img-gallery -->
								<div class="property-info pt-20">
									<a href="listing-details?propertyId=<?php echo $row['propertyId']; ?>" class="title tran3s"><?php echo $row['title']; ?></a>
									<div class="address"><?php echo $row['address']; ?></div>
									
									<div class="pl-footer top-border bottom-border d-flex align-items-center justify-content-between">
										<strong class="price fw-500 color-dark">
											$ <?php echo number_format($row['price'], 2); ?>
										</strong>
										<a href="listing-details?propertyId=<?php echo $row['propertyId']; ?>" class="btn-four"><i class="bi bi-arrow-up-right"></i></a>
									</div>
								</div>
								<!-- /.property-info -->
							</div>
							<!-- /.listing-card-one -->
						</div>
						<?php } ?>
					</div>

					<div class="section-btn text-center md-mt-60">
						<a href="listing" class="btn-eight"><span>Explore All</span> <i class="bi bi-arrow-up-right"></i></a>
					</div>
				</div>
			</div>
		</div>
		<!-- /.property-listing-five -->



        <!-- 
		=============================================
			BLock Feature Twelve
		============================================== 
		-->
		<div class="block-feature-twelve mt-170 xl-mt-120">
			<div class="container container-large">
                <div class="position-relative">
                    <div class="title-one text-center text-lg-start mb-60 xl-mb-40 lg-mb-20 wow fadeInUp">
						<h3>Popular Cities</h3>
					</div>
					<!-- /.title-one -->
                    
					<div class="wrapper flex-wrap d-flex justify-content-center justify-content-md-between align-items-center">
                        <div class="location-card-three text-center wow fadeInUp">
                            <div class="image-bg position-relative z-1 rounded-circle overflow-hidden mb-30" style="background-image: url(assets/images/media/img_38.jpg);"><a href="listing" class="stretched-link"></a></div>
                            <a href="listing" class="title"><h5>California</h5></a>
                            <p>1,230 Listing</p>
                        </div>
                        <!-- /.location-card-three -->
						
						<div class="location-card-three text-center wow fadeInUp" data-wow-delay="0.1s">
                            <div class="image-bg position-relative z-1 rounded-circle overflow-hidden mb-30" style="background-image: url(assets/images/media/img_39.jpg);"><a href="listing" class="stretched-link"></a></div>
                            <a href="listing" class="title"><h5>Miami</h5></a>
                            <p>1,140 Listing</p>
                        </div>
                        <!-- /.location-card-three -->

                        <div class="location-card-three text-center wow fadeInUp" data-wow-delay="0.2s">
                            <div class="image-bg position-relative z-1 rounded-circle overflow-hidden mb-30" style="background-image: url(assets/images/media/img_40.jpg);"><a href="listing" class="stretched-link"></a></div>
                            <a href="listing" class="title"><h5>New York</h5></a>
                            <p>1,740 Listing</p>
                        </div>
                        <!-- /.location-card-three -->

                        <div class="location-card-three text-center wow fadeInUp" data-wow-delay="0.3s">
                            <div class="image-bg position-relative z-1 rounded-circle overflow-hidden mb-30" style="background-image: url(assets/images/media/img_41.jpg);"><a href="listing" class="stretched-link"></a></div>
                            <a href="listing" class="title"><h5>Washington DC</h5></a>
                            <p>720 Listing</p>
                        </div>
                        <!-- /.location-card-three -->
					</div>
                    <div class="section-btn text-center md-mt-50">
                        <a href="listing" class="btn-eight"><span>Explore All</span> <i class="bi bi-arrow-up-right"></i></a>
                    </div>
                    <!-- /.section-btn -->
                </div>
            </div>
		</div>
		<!-- /.block-feature-twelve -->



		<!--
		=====================================================
			BLock Feature Nine
		=====================================================
		-->
		<div class="block-feature-nine bg-pink-two position-relative z-1 mt-170 xl-mt-100 pt-120 xl-pt-80 pb-150 xl-pb-80">
			<div class="container container-large">
				<div class="position-relative">
					<div class="row">
						<div class="title-one text-center mb-50 lg-mb-20 wow fadeInUp">
							<h3>Buy, Rend & Sell</h3>
							<p class="fs-22">Over 745K listings of apartments, lots, plots - available today.</p>
						</div>
						<!-- /.title-one -->
					</div>

					<div class="row gx-xxl-5">
						<div class="col-lg-4 col-md-6 mt-30 d-flex wow fadeInUp">
							<div class="card-style-six d-inline-flex flex-column align-items-start tran3s h-100 w-100">
								<div class="icon d-flex align-items-center justify-content-center rounded-circle tran3s"><img src="assets/images/lazy.svg" data-src="assets/images/icon/icon_35.svg" alt="" class="lazy-img"></div>
								<h5 class="mt-35 mb-20">Buy a home</h5>
								<p class="mb-40">Explore homy’s 2 million+ homes and uncover your ideal living space.</p>
								<a href="contact-us" class="btn-twelve rounded-0 sm mt-auto">Buy Home</a>
							</div>
							<!-- /.card-style-six -->
						</div>
						<div class="col-lg-4 col-md-6 mt-30 d-flex wow fadeInUp" data-wow-delay="0.1s">
							<div class="card-style-six d-inline-flex flex-column align-items-start tran3s h-100 w-100">
								<div class="icon d-flex align-items-center justify-content-center rounded-circle tran3s"><img src="assets/images/lazy.svg" data-src="assets/images/icon/icon_36.svg" alt="" class="lazy-img"></div>
								<h5 class="mt-35 mb-20">Rent a home</h5>
								<p class="mb-40">Discover a rental you'll love on homy, thanks to 35+ filters.</p>
								<a href="contact-us" class="btn-twelve rounded-0 sm mt-auto">Rent Home</a>
							</div>
							<!-- /.card-style-six -->
						</div>
						<div class="col-lg-4 col-md-6 mt-30 d-flex wow fadeInUp" data-wow-delay="0.2s">
							<div class="card-style-six d-inline-flex flex-column align-items-start tran3s h-100 w-100">
								<div class="icon d-flex align-items-center justify-content-center rounded-circle tran3s"><img src="assets/images/lazy.svg" data-src="assets/images/icon/icon_37.svg" alt="" class="lazy-img"></div>
								<h5 class="mt-35 mb-20">Sell Home</h5>
								<p class="mb-40">List, sell, thrive – with our top-notch real estate agency. It’s super easy.</p>
								<a href="contact-us" class="btn-twelve rounded-0 sm mt-auto">Sell Home</a>
							</div>
							<!-- /.card-style-six -->
						</div>
					</div>
				</div>
			</div>
            <img src="assets/images/lazy.svg" data-src="assets/images/shape/shape_55.svg" alt="" class="lazy-img shapes shape_01">
            <img src="assets/images/lazy.svg" data-src="assets/images/shape/shape_56.svg" alt="" class="lazy-img shapes shape_02">
		</div>
		<!-- /.block-feature-nine -->



        <!-- 
		=============================================
			BLock Feature Ten
		============================================== 
		-->
		<div class="block-feature-ten mt-200 xl-mt-150 lg-mt-110">
			<div class="container container-large">
				<div class="row">
					<div class="col-lg-6 ms-auto order-lg-last wow fadeInRight">
						<div class="pb-50 ps-xxl-5 position-relative z-1">
							<div class="feedback-block-two">
								<blockquote class="font-garamond">"Extraordinary <span>service!</span>  Quick solutions. Highly recommended."</blockquote>
								</div>
							<!-- /.feedback-block-two -->
							<div class="wrapper mt-70 xl-mt-50 md-mt-20">
								<div class="row">
									<div class="col-sm-6">
										<div class="counter-block-two dark mt-30">
											<div class="main-count sm font-garamond fw-500"><span class="counter">1200</span>+</div>
											<p class="fs-20 m0">Project handover</p>
										</div>
										<!-- /.counter-block-two -->
									</div>
									<div class="col-sm-6">
										<div class="counter-block-two dark mt-30">
											<div class="main-count sm font-garamond fw-500"><span class="counter">1.9</span>mil+</div>
											<p class="fs-20 m0">Happy customers</p>
										</div>
										<!-- /.counter-block-two -->
									</div>
								</div>
							</div>
							<img src="assets/images/lazy.svg" data-src="assets/images/shape/shape_57.svg" alt="" class="lazy-img shapes shape_01 d-none d-lg-block">
						</div>
					</div>
					<div class="col-lg-6">
						<div class="media-gallery position-relative z-1 h-100 wow fadeInLeft">
							<div class="bg" style="background-image: url(images/media/img_46.jpg);">
								<img src="assets/images/lazy.svg" data-src="assets/images/assets/screen_08.png" alt="" class="lazy-img screen_03">
								<img src="assets/images/lazy.svg" data-src="assets/images/assets/screen_07.png" alt="" class="lazy-img screen_02">
							</div>
						</div>
						<!-- /.media-gallery -->
					</div>
				</div>
			</div>
		</div>
		<!-- /.block-feature-ten -->



		<!--
		=====================================================
			Fancy Banner One
		=====================================================
		-->
		<div class="fancy-banner-one position-relative z-1 mt-200 xl-mt-150 lg-mt-120 pt-160 xl-pt-140 lg-pt-80 pb-140 xl-pb-120 lg-pb-100">
			<div class="container container-large">
				<div class="row">
					<div class="col-xxl-5 col-lg-6 wow fadeInLeft">
						<div class="title-one mb-45 lg-mb-30">
							<h3 class="text-white">Exclusive Monthly Deal for you.</h3>
							<p class="fs-24 text-white pe-xl-5 me-xxl-5">Don't miss out on this personalized monthly exclusive offer for you.</p>
						</div>
						<!-- /.title-one -->
						<a href="contact-us" class="btn-six rounded-0">More Details</a>
					</div>
					<div class="col-lg-6 ms-auto wow fadeInRight">
						<div class="property-item md-mt-60 rounded-0 position-relative z-1">
							<div class="row gx-0">
								<div class="col-md-5 d-flex">
									<div class="gutter border-right w-100 h-100">
										<div class="tag mb-20">FOR SELL</div>
										<h4 class="mb-70 sm-mb-40">Luxury Duplex orkit villa.</h4>
										<ul class="style-none d-flex action-icons">
											<li><a href="#"><i class="fa-light fa-heart"></i></a></li>
											<li><a href="#"><i class="fa-light fa-bookmark"></i></a></li>
											<li><a href="#"><i class="fa-light fa-circle-plus"></i></a></li>
										</ul>
									</div>
									<!-- /.gutter -->
								</div>
								<div class="col-md-7 d-flex">
									<div class="gutter w-100 h-100">
										<p>Mirpur 10, National Stadium, 1210, Dhaka, BD</p>
										<h2 class="price text-center">$28,100.00</h2>
										<ul class="style-none d-flex feature">
											<li>
												<strong class="d-block color-dark fw-500 fs-20">2137</strong>
												<span class="fs-16">sqft</span>
											</li>
											<li class="text-center">
												<strong class="d-block color-dark fw-500 fs-20">03</strong>
												<span class="fs-16">bed</span>
											</li>
											<li class="text-end">
												<strong class="d-block color-dark fw-500 fs-20">02</strong>
												<span class="fs-16">bath</span>
											</li>
										</ul>
									</div>
									<!-- /.gutter -->
								</div>
							</div>
							<div class="button-group gutter d-flex justify-content-between align-items-center">
								<a href="contact-us" class="btn-three"><span>Check Full Details</span></a>
								<a href="contact-us" class="btn-four rounded-circle"><i class="bi bi-arrow-up-right"></i></a>
							</div>
						</div>
						<!-- /.property-item -->
					</div>
				</div>
			</div>
		</div>
		<!-- /.fancy-banner-one -->




		<!--
		=====================================================
			Feedback Section Six
		=====================================================
		-->
		<div class="feedback-section-six bg-pink-two position-relative z-1 mt-170 xl-mt-120 pt-110 xl-pt-80 pb-100 xl-pb-80">
			<div class="container container-large">
				<div class="title-one text-center mb-80 xl-mb-50 md-mb-30">
					<h3>Client Feedback</h3>
					<p class="fs-20 mt-xs">Client satisfaction speaks louder than our words. Hear from them.</p>
				</div>
				<!-- /.title-one -->
				<div class="feedback-slider-three">
					<div class="item">
						<div class="feedback-block-six">
							<div class="d-flex justify-content-between align-items-center">
								<ul class="rating style-none d-flex">
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
								</ul>
								<img src="assets/images/icon/icon_29.svg" alt="" class="icon">
							</div>
							<blockquote>Game-changer! Boosted efficiency, simplified tasks, and saved time. Highly recommended!</blockquote>
							<div class="d-flex align-items-center justify-content-between">
								<h6 class="fs-20 m0">Rashed Kabir, <span class="fw-normal opacity-50">Claifornia</span></h6>
								<img src="assets/images/media/img_01.jpg" alt="" class="rounded-circle avatar">
							</div>
						</div>
						<!-- /.feedback-block-six -->
					</div>
					<div class="item">
						<div class="feedback-block-six">
							<div class="d-flex justify-content-between align-items-center">
								<ul class="rating style-none d-flex">
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
								</ul>
								<img src="assets/images/icon/icon_29.svg" alt="" class="icon">
							</div>
							<blockquote>Found our dream home. Great Business with them. simplified tasks, and saved time. Thank You</blockquote>
							<div class="d-flex align-items-center justify-content-between">
								<h6 class="fs-20 m0">Jannat Ferdu, <span class="fw-normal opacity-50">Claifornia</span></h6>
								<img src="assets/images/media/img_02.jpg" alt="" class="rounded-circle avatar">
							</div>
						</div>
						<!-- /.feedback-block-six -->
					</div>
					<div class="item">
						<div class="feedback-block-six">
							<div class="d-flex justify-content-between align-items-center">
								<ul class="rating style-none d-flex">
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
									<li><i class="fa-sharp fa-solid fa-star"></i></li>
								</ul>
								<img src="assets/images/icon/icon_29.svg" alt="" class="icon">
							</div>
							<blockquote>Efficient and friendly service, guided us perfectly. Satisfied with our new home. Thank you!</blockquote>
							<div class="d-flex align-items-center justify-content-between">
								<h6 class="fs-20 m0">Jubayer Hasan, <span class="fw-normal opacity-50">Claifornia</span></h6>
								<img src="assets/images/media/img_03.jpg" alt="" class="rounded-circle avatar">
							</div>
						</div>
						<!-- /.feedback-block-six -->
					</div>
				</div>
				<img src="assets/images/lazy.svg" data-src="assets/images/shape/shape_55.svg" alt="" class="lazy-img shapes shape_01">
            	<img src="assets/images/lazy.svg" data-src="assets/images/shape/shape_56.svg" alt="" class="lazy-img shapes shape_02">
			</div>
		</div>
		<!-- /.feedback-section-six -->



		<!--
		=====================================================
			Fancy Banner Two
		=====================================================
		-->
		<div class="fancy-banner-two position-relative z-1 pt-90 lg-pt-50 pb-90 lg-pb-50">
			<div class="container">
				<div class="row align-items-center">
					<div class="col-lg-6">
						<div class="title-one text-center text-lg-start md-mb-40 pe-xl-5">
							<h3 class="text-white m0">Start your Journey As a Retailer.</h3>
						</div>
						<!-- /.title-one -->
					</div>
					<div class="col-lg-6">
						<div class="form-wrapper me-auto ms-auto me-lg-0">
							<form action="#">
								<input type="email" placeholder="Email address" class="rounded-0">
								<button class="rounded-0">Get Started</button>
							</form>
							<div class="fs-16 mt-10 text-white">Already a Agent? <a href="#" data-bs-toggle="modal" data-bs-target="#loginModal">Sign in.</a></div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- /.fancy-banner-two -->




	<?php include("components/footer.php"); ?>