<?php
//start session
session_start();

require('includes/database.php');
require('logs.php');

$action = $_GET['action'];
$errors = array("");


// SWITCH CASE SITUATIONS
switch ($action) {
      // -------------------USER

   case 'add-property':
      addProperty();
      break;

   case 'update-property':
      updateProperty();
      break;

   case 'delete-property':
      deleteProperty();
      break;

   case 'add-featured':
      addFeatured();
      break;

   case 'remove-featured':
      removeFeatured();
      break;

   case 'admin-login':
      adminLogin();
      break;

   case 'admin-logout':
      adminLogout();
      break;

   case 'admin-password':
      adminPassword();
      break;
} //switch

//  ----------------------- -----  USER AUTHENTICATION 

function addProperty()
{
   require('includes/database.php');

   $num = strtoupper(substr(md5(rand()), 0, 16));
   do {
      $num = strtoupper(substr(md5(rand()), 0, 16));
      $searhQuery = "SELECT propertyId FROM properties WHERE propertyId='$num'";
      $searchResult = mysqli_query($con, $searhQuery);
      $searchCount = mysqli_num_rows($searchResult);
   } while ($searchCount > 0);

   $propertyId = $num;

   $title = $_POST['title'];
   $description = str_replace("'", "\'", $_POST['description']);
   $category = $_POST['category'];
   $listedIn = $_POST['listedIn'];
   $price = $_POST['price'];
   $tax = $_POST['tax'];
   $bedrooms = $_POST['bedrooms'];
   $bathrooms = $_POST['bathrooms'];
   $kitchens = $_POST['kitchens'];
   $garages = $_POST['garages'];
   $address = $_POST['address'];
   $country = $_POST['country'];
   $city = $_POST['city'];

   if (!isset($_FILES['image']['tmp_name'])) {
      echo "";
   } else {
      $file = $_FILES['image']['tmp_name'];
      $size = $_FILES["image"]["size"];
      $error = $_FILES["image"]["error"]; {
         if ($size > 10000000) {
            die("Format is not allowed or file size is too big!");
         } else {
            $temp = explode(".", $_FILES["image"]["name"]);
            $newfilename = round(microtime(true)) . '.' . end($temp);
            move_uploaded_file($_FILES["image"]["tmp_name"], "dashboard/uploads/" . $newfilename);
         }
      }
   }

   $sql = "INSERT INTO properties (
      propertyId,	title, description, category,	listedIn,	
      price,	bedrooms,	bathrooms,	kitchens,	garages,	taxRate,	
      address,	country,	city,	pictures	
   )
      VALUES(
      '$propertyId',	'$title',	'$description',	'$category',	'$listedIn',	
      '$price',	'$bedrooms',	'$bathrooms',	'$kitchens',	'$garages',	'$tax',	
      '$address',	'$country',	'$city',	'$newfilename'	
      )";

   mysqli_query($con, $sql) or trigger_error("Query Failed! SQL: $sql - Error: " . mysqli_error($con), E_USER_ERROR);

   $_SESSION['successMessage'] = "Property Added";
   header('Location: dashboard/properties-list.php');
}


function updateProperty()
{
   require('includes/database.php');
   $propertyId = $_POST['propertyId'];

   $title = $_POST['title'];
   $description = str_replace("'", "\'", $_POST['description']);
   $category = $_POST['category'];
   $listedIn = $_POST['listedIn'];
   $price = $_POST['price'];
   $tax = $_POST['tax'];
   $bedrooms = $_POST['bedrooms'];
   $bathrooms = $_POST['bathrooms'];
   $kitchens = $_POST['kitchens'];
   $garages = $_POST['garages'];
   $address = $_POST['address'];
   $country = $_POST['country'];
   $city = $_POST['city'];

   $sql = "UPDATE properties SET 
   title = '$title',
   description = '$description',
   category = '$category',
   listedIn = '$listedIn',
   price = '$price',
   taxRate = '$tax',
   bedrooms = '$bedrooms',
   bathrooms = '$bathroom',
   kitchens = '$kitchens',
   garages = '$garages',
   address = '$address',
   country = '$country',
   city = '$city'
   
   WHERE propertyId = '$propertyId'";

   mysqli_query($con, $sql) or die(mysqli_error($con));
   $_SESSION['message'] = "Property Information Updated";
   header("Location: dashboard/property.php?propertyId=$propertyId");
}


function deleteProperty()
{
   require('includes/database.php');
   $id = $_POST['id'];

   $sql = "DELETE FROM properties  WHERE id='$id'";

   mysqli_query($con, $sql) or die(mysqli_error($con));

   $_SESSION['message'] = "Property Deleted";
   header('Location: dashboard/properties-list.php');
}



function addFeatured()
{
   require('includes/database.php');
   $cid = $_POST['celebId'];

   $sql5 = "UPDATE celebrities SET 
         featured = '1'
         WHERE celebId = '$cid'";

   mysqli_query($con, $sql5) or die(mysqli_error($con));
   $_SESSION['message'] = "Celebrity Now Added to the Homepage";
   header("Location: dashboard/celebrity.php?celebId=$cid");
}

function removeFeatured()
{
   require('includes/database.php');
   $cid = $_POST['celebId'];

   $sql5 = "UPDATE celebrities SET 
         featured = '0'
         WHERE celebId = '$cid'";

   mysqli_query($con, $sql5) or die(mysqli_error($con));
   $_SESSION['message'] = "Celebrity Removed From Homepage";
   header("Location: dashboard/celebrity.php?celebId=$cid");
}


function adminLogin(){
   require('includes/database.php');
	
	$username= $_POST['username'];
	$password = $_POST['password'];

	$query = "SELECT *
			FROM admin
			WHERE username = '$username'
			&&   password = '$password'";

    $result = mysqli_query($con,$query) or die(mysqli_error($con));
    $rows = mysqli_num_rows($result);
      if($rows == 1){
      while($data = mysqli_fetch_assoc($result)){
      extract($data);
      $_SESSION["username"] = $username;
      $_SESSION["password"] = $password;
      header("Location:dashboard/dashboard.php");
   }
      }
   
      else{
         $_SESSION["errorMessage"] = 'Incorrect Email or Password';
         header("Location:dashboard");	
      }
}

function adminLogout()
{
   session_unset();
   session_destroy();

   session_start();
   $_SESSION['errorMessage'] = "You Have been logged out";
   header('Location: dashboard');
   exit();
}

function adminPassword()
{
   require('includes/database.php');

   $password = addslashes($_POST['password']);
   $password2 = addslashes($_POST['pass']);
   $username = $_POST['username'];
   $id = 1;

   if ($password !== $password2) {
      echo "<script>alert('Passwords Don't Match'); window.location='dashboard/password.php'</script>";
   } else {

      $sql = "UPDATE admin SET password = '$password' 
        WHERE id = '$id'";

      mysqli_query($con, $sql) or trigger_error("Query Failed! SQL: $sql - Error: " . mysqli_error($con), E_USER_ERROR);
      $_SESSION['username'] = $username;
      $_SESSION['password'] = $password;

      echo "<script>alert('Admin Password Updated'); window.location='dashboard/password.php'</script>";
   }
}